Home / Forums / DynamiX Support / gravity forms,wordpress 3.5,DYNAMIX 2.9.2

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts

  • xtrldia
    Participant

    Hi,

    I am running DYNAMIX 2.9.2 and wordpress 3.5. There seems to be a conflict with gravity forms 1.6.11. The website behaves normal, however I lose my admin privilages when GF is activated Can anyone help or let me know if this is a theme issue and if so how can address the issue or further troubleshoot.

    THANKS


    Dave Newgass
    Participant

    Hello,

     

    What other plug ins do you have?  I am running GF and it works fine.

     

    Cheers,

     

    Dave

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.